$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.26.3.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.26.3.msi'
  softwareName = 'Invantive Estate for Windows'
  checksum = '4FCBBEE0F7B639BFE481BE23D566C2465655F3D22177CCA0EA45639F60D8BD43'
  checksumType = 'sha256'
  checksum64 = '4FCBBEE0F7B639BFE481BE23D566C2465655F3D22177CCA0EA45639F60D8BD43'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-windows-17.26.3-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
